[Scipy-tickets] [SciPy] #626: Import problem in scipy.interpolate.lagrange

SciPy scipy-tickets@scipy....
Mon Sep 8 18:11:08 CDT 2008


#626: Import problem in scipy.interpolate.lagrange
-------------------------------+--------------------------------------------
 Reporter:  rhys               |        Owner:  somebody
     Type:  defect             |       Status:  new     
 Priority:  normal             |    Milestone:  0.7.0   
Component:  scipy.interpolate  |      Version:  devel   
 Severity:  normal             |   Resolution:          
 Keywords:                     |  
-------------------------------+--------------------------------------------
Comment (by pv):

 ''poly1d'' was added to the imports list some time ago, and is there in
 the current SVN version.

 I'd think this ticket can be closed.

-- 
Ticket URL: <http://scipy.org/scipy/scipy/ticket/626#comment:2>
SciPy <http://www.scipy.org/>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list